読者です 読者をやめる 読者になる 読者になる

Subclipseの1.4がリリースされていた

スポンサーリンク

SeleniumリポジトリのURLが変わったことに影響してか、過去のリビジョンのファイルを参照するとSubclipseでエラーになるので、Subclipse新しいの出てないのかなぁって探していたら、既に1.4がリリースされていました。(今まで使っていたのは1.2系)

更新サイトのURLは下記の通りです。

Subversionの1.4以降にも対応してるので、1.3と1.4のフォーマットがらみでいろいろ問題となっていたところも気にしなくても良くなりそうですね。
今回の問題も、Subclipseを1.4に上げたら解消しました。